Bug 1298259 - [Docs] [Installation ] Documentation error for openstack repos
[Docs] [Installation ] Documentation error for openstack repos
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
medium Severity medium
: ga
: 8.0 (Liberty)
Assigned To: Suyog Sainkar
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-13 10:55 EST by Jeremy
Modified: 2016-04-13 00:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-13 00:46:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy 2016-01-13 10:55:09 EST
Description of problem:At 
https://access.redhat.com/documentation/en/red-hat-enterprise-linux-openstack-platform/7/installation-reference/chapter-1-introduction
Bullet 4 shows the requisite repos, but has a type on one of them. The correct repo is not "rhel-7-server-openstack-7.0-files" (this doesn't exist).


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

In section 1.1.

# subscription-manager repos --enable=rhel-7-server-rpms \
--enable=rhel-7-server-openstack-7.0-rpms \
--enable=rhel-7-server-optional-rpms \
--enable=rhel-7-server-rh-common-rpms \
--enable=rhel-7-server-openstack-7.0-files \
--enable=rhel-7-server-openstack-7.0-optools-rpms
Comment 2 Jeremy 2016-01-14 12:20:56 EST
Here's another one:
https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/7/html/Director_Installation_and_Usage/sect-Scenario_2_Using_the_CLI_to_Create_a_Basic_Overcloud.html
6.2.5, there is a typo:

GlanceFilePcmkFstype
    Defines the file system type that Pacemaker uses for image storage. Set to false. 

- this should read "Set to nfs"
Comment 3 Andrew Dahms 2016-01-14 18:48:45 EST
Assigning to Suyog for review.

Suyog - two small adjustments will need to be made here.
Comment 5 Andrew Dahms 2016-04-13 00:46:27 EDT
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.